.html
{
	background: #7F7F7F url("../images/webbg.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1499.9999999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 161px;
}

#u2634
{
	z-index: 2;
	width: 496px;
	position: relative;
}

#pu2647-4
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u2647-4
{
	z-index: 14;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u2646-6
{
	z-index: 18;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 204px;
}

#u2645-4
{
	z-index: 24;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 408px;
}

#u2639-6
{
	z-index: 28;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 612px;
}

#u2651-4
{
	z-index: 34;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 816px;
}

#slideshowu2593
{
	z-index: 4;
	width: 0.01px;
	height: 211px;
	margin-left: 23px;
	margin-top: 7px;
	position: relative;
}

#u2615
{
	position: absolute;
	width: 1024px;
	height: 211px;
	background-color: transparent;
}

#u2615popup
{
	z-index: 5;
}

#u2616
{
	z-index: 6;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2620
{
	z-index: 8;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2618
{
	z-index: 10;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2622
{
	z-index: 12;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2616_img,#u2620_img,#u2618_img,#u2622_img
{
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2674
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 110px;
	position: relative;
}

#u2674
{
	z-index: 38;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u2689-4
{
	z-index: 44;
	width: 619px;
	min-height: 182px;
	color: #0857A2;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 341px;
}

#u2694-4
{
	z-index: 60;
	margin-left: 366px;
	position: relative;
}

#u2679
{
	z-index: 40;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u2690-4
{
	z-index: 48;
	width: 619px;
	min-height: 104px;
	color: #0857A2;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 341px;
}

#u2693-4
{
	z-index: 56;
	margin-left: 366px;
	position: relative;
}

#pu2679,#pu2684
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 73px;
	position: relative;
}

#u2684
{
	z-index: 42;
	width: 324px;
	position: relative;
	margin-right: -10000px;
}

#u2692-4
{
	z-index: 52;
	width: 619px;
	min-height: 104px;
	color: #0857A2;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 341px;
}

#u2695-4
{
	z-index: 64;
	margin-left: 366px;
	position: relative;
}

#u2647-4_img,#u2646-6_img,#u2645-4_img,#u2639-6_img,#u2651-4_img,#u2694-4_img,#u2693-4_img,#u2695-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

